#!/bin/sh
echo 'name: edit-distance
version: 0.2.1.2
id: edit-distance-0.2.1.2-b221bcf18ce10ef12844a12a01054110

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/edit-distance
package-url:
synopsis: Levenshtein and restricted Damerau-Levenshtein edit distances
description: Optimized edit distances for fuzzy matching, including Levenshtein and restricted Damerau-Levenshtein algorithms.
category: Algorithms
author: Max Bolingbroke
exposed: True
exposed-modules: Text.EditDistance
hidden-modules: Text.EditDistance.EditCosts
                Text.EditDistance.SquareSTUArray Text.EditDistance.STUArray
                Text.EditDistance.Bits Text.EditDistance.MonadUtilities
                Text.EditDistance.ArrayUtilities
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/edit-distance-0.2.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/edit-distance-0.2.1.2
              /usr/local/lib
hs-libraries: HSedit-distance-0.2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/edit-distance-0.2.1.2/html/edit-distance.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/edit-distance-0.2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
